<?php
$dalTablesenuc_atividades_aluno = array();
$dalTablesenuc_atividades_aluno["id"] = array("type"=>3,"varname"=>"id");
$dalTablesenuc_atividades_aluno["id_atividade"] = array("type"=>3,"varname"=>"id_atividade");
$dalTablesenuc_atividades_aluno["id_aluno"] = array("type"=>3,"varname"=>"id_aluno");
$dalTablesenuc_atividades_aluno["nota"] = array("type"=>3,"varname"=>"nota");
$dalTablesenuc_atividades_aluno["data_lancamento"] = array("type"=>135,"varname"=>"data_lancamento");
$dalTablesenuc_atividades_aluno["operador"] = array("type"=>3,"varname"=>"operador");
$dalTablesenuc_atividades_aluno["id_nucleo"] = array("type"=>3,"varname"=>"id_nucleo");
	$dalTablesenuc_atividades_aluno["id"]["key"]=true;

$dal_info["Tables__senuc_atividades_aluno"] = &$dalTablesenuc_atividades_aluno;
?>